回答編集履歴

1 確認環境を追記

umed0025

umed0025 score 652

2016/03/29 11:21  投稿

`struts2-codebehind-plugin-2.3.28.jar`がいらないです。
`struts2-codebehind-plugin-2.3.28.jar`がいらないです。
確認環境
===
JDK8 u77
Tomcat 8.0.32
Struts 2.3.28

思考するエンジニアのためのQ&Aサイト「teratail」について詳しく知る